﻿@charset "utf-8";

/************************************************
	layout
************************************************/

body{ background:#fff;}
body#main{ background:url(../images/index/bg.jpg) 0 100px repeat-x;}
body.main {background-color:#eef0f4;}
#errorPg{ background:url(../images/common/bg_error.gif);}
#wrapper{ position:relative; min-width:1100px; width:100%;}
#header{ position:relative; height:118px; background:url(../images/common/bg_header.gif) 0 48px repeat-x;/*add*/ margin-top:10px;z-index:99;}
#container{ position:relative; width:1100px; margin:14px auto 0; z-index:2; min-height:500px;}
#container:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#footer{ position:relative; background:#f8f9f9; z-index:1; padding:0; font-size:14px; text-align:center; color:#222;}

/* header */
/* s 20141229 수정 */
#header h1.logo{ position:absolute; top:53px; left:50%; margin-left:-555px; z-index:100;}
#header .dvUtill{ position:relative; background:#fff; height:48px;/*add*/ margin:0 auto; width:1099px; }
#header .dvUtill ul{ position:absolute; top:15px; right:50%; margin-right:-550px; overflow:hidden;}
#header .dvUtill li{ vertical-align:middle; height:29px; line-height:29px; float:left; padding:0 13px 0 12px; background:url(../images/common/blt_var2.gif) 0 50% no-repeat;}
#header .dvUtill li.fir{ background:none;}
#header .dvUtill li a{ font-size:11px; display:block;  }
#header .dvUtill li.lang{height:24px; background:none; padding:5px 0 0 0;}
#header .dvUtill li.lang a{ border:#ccc 1px solid; padding:0 8px; height:18px; line-height:18px; font-weight:bold;}
/* 2016-11-28 높이 길이 변경 320->350 by 정문구 */
#header .gnbBg{ position:absolute; background:#fff; height:350px; width:100%; top:118px; left:0; z-index:1; display:none; border-bottom:#d92109 2px solid; box-shadow:#999 0 2px 5px;}
#header .gnbBg .inner{ height:350px; width:1100px; margin:0 auto;}

#gnb .gnb5 a.on { background-position:-48px  -121px !important;}
#gnb .gnb1 a.on { background-position:-195px -121px !important;}
#gnb .gnb2 a.on { background-position:-352px -121px !important;}
#gnb .gnb3 a.on { background-position:-549px -121px !important;}
#gnb .gnb4 a.on { background-position:-700px -121px !important;}
#gnb .gnb7 a.on { background-position:-853px -121px !important;}





/* container */
#lm{ width:200px; float:left; padding-bottom:50px; border-top:#ccc 1px solid; margin:30px 0 0 0;}
#snb{ margin:0 0 75px 0;}
#snb a{ font-family: "Nanum Gothic", "나눔고딕";}
#snb li{ overflow:hidden; border-bottom:#ccc 1px solid;}
#snb li a.d2{ display:block; background:url(../images/common/blt_lm.gif) 176px 50% no-repeat; color:#333; font-size:15px; height:54px; line-height:54px; font-weight:600;}
#snb li a.d2:hover,
#snb li a.d2:focus,
#snb li.link_2th_ov a.d2{ color:#e63a2b; background:url(../images/common/blt_lm_ov.gif) 176px 50% no-repeat;}
#snb li ul{ border-top:#ccc 1px solid; overflow:hidden; margin-bottom:-1px; }
#snb li li{ background:url(../images/common/blt_line1.gif) 0 100% repeat-x; padding:0 0 1px 0; border:none;}
#snb li li a{ background:#fff url(../images/common/blt_dot_gray1.gif) 10px 50% no-repeat; padding:0 0 0 19px; display:block; height:40px; line-height:40px;}
#snb li li a:hover,
#snb li li a:focus,
#snb li li a.link_3th_ov{background:#f4f4f4 url(../images/common/blt_dot_gray2.gif) 10px 50% no-repeat; color:#333; font-weight:800; }

.lmQuick{ margin:0;}
.lmQuick li{ margin:0 0 8px 0;}
.lmQuick li a{ background:url(../images/common/bg_lm_quick.gif) no-repeat; display:block; height:44px; padding:0 0 0 60px; }
.lmQuick li a *{ font-family: "Nanum Gothic", "나눔고딕";}
.lmQuick li a strong{ color:#333; font-size:14px; display:block; line-height:22px; margin:0;}
.lmQuick li a em{ font-size:11px; display:block; line-height:1.4em;}
.lmQuick li.lmQ01 a{ background-position:0 0;}
.lmQuick li.lmQ02 a{ background-position:0 -52px;}
.lmQuick li.lmQ03 a{ background-position:0 -104px;}
.lmQuick li.lmQ04 a{ background-position:0 -156px;}
.lmQuick li.lmQ01 a:hover,
.lmQuick li.lmQ01 a:focus{ background-position:0 -200px;}
.lmQuick li.lmQ02 a:hover,
.lmQuick li.lmQ02 a:focus{ background-position:0 -252px;}
.lmQuick li.lmQ03 a:hover,
.lmQuick li.lmQ03 a:focus{ background-position:0 -304px;}
.lmQuick li.lmQ04 a:hover,
.lmQuick li.lmQ04 a:focus{ background-position:0 -356px;}


#contents{ width:870px; float:left; padding:0 0 100px 0; margin:0 0 0 30px;}

.titArea{ overflow:hidden;position:relative;}
.titArea h3.divTit{padding: 0 0 20px 0;font-size:30px;color:#333;border-bottom:solid 1px #e5e5e5;font-family: 'nbg';}

/*add*/
.titArea h3.divTit span { font-size:18px; vertical-align:7px; font-family: "Nanum Gothic", "나눔고딕"; font-weight:200; }
/* DB구축사업 */
.titArea h3.divTit_1{ background:url(../images/common/bg_h3.gif) 0 100% no-repeat; padding:30px 0 20px; margin:0 0 15px 0;}
/* DB구축사업 */

/* location */
.location{ text-align:left; line-height:15px; color:#555; font-size:11px; float:right; margin:20px 0 0 0;position:absolute;right:0;top:-3px;}
.location a{ padding:0 10px 0 9px;}
/* 김민기 수정 2017 03 15 s*/
.location span{ padding:0 0 0 10px;}
.location a{color:#777;font-family: 'nbg';font-size:12px;}
.location a.ic-home{background:url(../images/bg/bg_img22.png) 0 50% no-repeat;line-height: 17px;font-size: 0;display: inline-block;width: 14px;height: 10px;padding:5px 10px 0 0;text-indent:-99999px;float:left;}
/* 김민기 수정 2017 03 15 e*/

.location a i{display:none;}
/* 김민기 수정 2017 03 15 s*/
.location span{color:#444;font-family: 'nbgb';}
/* 김민기 수정 2017 03 15 s*/


/* //location */

#floatMenu{ position:fixed; top:175px; left:50%; margin-left:560px; width:125px;}
#floatMenu .inner{ background:#d7d7d7; padding:10px;}
#floatMenu h3{ color:#444; font-size:14px; padding:0 0 15px 0; background:url(../images/common/bg_floatTit.gif) 0 100% repeat-x;}
#floatMenu h3 strong{ font-size:24px; display:block; font-weight:normal; line-height:1.4em;}
#floatMenu .prc li{ margin:10px 0 0 0; background:url(../images/common/icon_float.gif) no-repeat; padding:0 0 0 48px; min-height:55px; color:#222; font-size:12px; line-height:1.2em;}
#floatMenu .prc li .numTx{ display:block; background:url(../images/common/bg_cy.png) 0 0 no-repeat; width:15px; height:15px; text-align:center; color:#fff; font-size:10px; line-height:15px; margin:5px 0;}
#floatMenu .prc li.prc01{ background-position:0 0;}
#floatMenu .prc li.prc02{ background-position:0 -100px;}
#floatMenu .prc li.prc03{ background-position:0 -195px;}
#floatMenu .btTop{ margin:20px 0 0 0;}

/* footer */
#footer .footerWrap{ width:1100px; margin:0 auto;}
#footer .footerWrap ul{ overflow:hidden; margin:30px auto 15px; text-align:center; *width:600px;}
#footer .footerWrap li{ float:left; padding:0 12px 0 14px; background:url(../images/common/blt_var.gif) 0 50% no-repeat;}
#footer .footerWrap li.fir{ background:none; padding-left:0;}
#footer .footerWrap li a{ font-size:12px; font-family: "Nanum Gothic", "나눔고딕"; font-weight:600; color:#686868;}
#footer .footerInfo{ width:1100px; margin:0 auto 30px auto; clear:both;}
#footer .cmt{ text-align:left; margin:0; font-size:11px; color:#666;}
#footer address{ text-align:left; margin:0; font-size:11px; color:#666;}
#footer .copyright{ text-align:left; margin:10px auto 0; font-size:11px; color:#666;}
#footer .familySite{ position:absolute; top:30px; right:50%; margin-right:-550px; width:250px;}
#footer .familySite .sel{ margin-bottom:5px; text-align:right; }
#footer .familySite select{ width:150px; vertical-align:middle;}
#footer .familySite img{ vertical-align:middle;}

/* heading */
h3,h4,h5,h6{ font-family: "Nanum Gothic", "나눔고딕";}
h4.h4Tit{ background:none; padding:0; font-size:18px; color:#333; margin:30px 0 5px 0; font-weight:600; clear:both; line-height:1.1em;}
h4.h4Tit2{ background:none; padding:0; font-size:14px; color:#333; margin:30px 0 5px 0; font-weight:600; clear:both; line-height:1.1em;}
h4.h4Tit3{ background:#333; padding:0 0 0 20px; font-size:20px; color:#fff; margin:30px 0 10px 0; font-weight:600; clear:both; line-height:42px;}
h5.h5Tit{ padding:0; font-size:20px; color:#333; margin:10px 0 14px 0; font-weight:normal; clear:both;font-family:'nbgb';}
h5.h5Tit > label { font-family: "Nanum Gothic", "나눔고딕"; }

h5.h5Tit2{ font-size:15px; color:#333; margin:25px 0 10px; font-weight:600; clear:both;}
h6.h6Tit{ padding:0; font-size:15px; color:#333; margin:10px 0 5px 0; font-weight:600; clear:both;}


label.h4Tit{ font-family: "Nanum Gothic", "나눔고딕";background:none; padding:0; font-size:18px; color:#333; margin:30px 0 5px 0; font-weight:600; clear:both; line-height:1.1em; cursor:pointer;}


#gnb .gnb8 a.on { background-position:-996px -100px !important;}

.btn_shortcut{position:absolute;top:221px;left:21px;width:75px;z-index:1}
.gnb08_txt{background:url(../images/common/gnb08_txt.gif) no-repeat 0 -1px;height:290px;width:170px;position:relative;left:-8px;top:-30px}
.gsnb1 > .deth3{letter-spacing:-1px;}
/* 공공데이터 개방 홈페이지 CSS */

/* 2017-01-31 김민기 신규 추가 start */
.txtinfo01 {font-size:12px;margin-left:24px;margin-top:25px;font-family: "Nanum Gothic", "나눔고딕";}
.tith2 h2 {margin-top:51px;font-size:14px;line-height:18px;margin-bottom:10px;font-family: "Nanum Gothic", "나눔고딕";font-weight:bold;}
.boxCon00 {overflow:hidden;margin:0 0 0 30px;}
table.select {border:solid 1px #ddd;}
table.select th,
table.select td {text-align:center;border-right:solid 1px #ddd;}
table.select th {background: #f8f8f8;height:45px;padding:0;border-bottom:solid 1px #ddd;font-family: "Nanum Gothic", "나눔고딕";}
table.select td {height:42px;padding: 0 20px;}
table.select td select {display:block;width:100%;font-family: "Nanum Gothic", "나눔고딕";}
table.select td select option {text-align:center;}

.boxCon01 {overflow:hidden;margin:20px 0 0 30px;}
table.input th {height:42px;background:#f8f8f8;text-align:center;border-right:solid 1px #ddd;font-family: "Nanum Gothic", "나눔고딕";}
table.input td {border-right:solid 1px #ddd;font-family: "Nanum Gothic", "나눔고딕";}
table.input td:last-child {border-right:none;}
table.input td input {margin-left:10px;width:118px;}
table.input td span {margin-left:14px;}
table.input {border:solid 1px #ddd;}
table.input td input {line-height:30px;float:left;display:block;height:30px;border:solid 1px #c9c9c9;font-family: "Nanum Gothic", "나눔고딕";}
table.input td span {line-height:30px;float:left;display:block;font-family: "Nanum Gothic", "나눔고딕";}
.boxCon01 .btnSet {margin-top:20px;text-align:center;}
.boxCon01 .btnSet ul {overflow:hidden;display:inline-block;}
.boxCon01 .btnSet ul li {float:left;width: auto;min-width:130px;margin-right:10px;}
.boxCon01 .btnSet ul li a {display:block;width:100%;height:40px;text-align:center;color:#fff;font-size:12px;font-family: "Nanum Gothic", "나눔고딕";background:url('../images/common/bg_tab3.gif') no-repeat left -50px;line-height:40px;}
.boxCon01 .btnSet ul li.end a {display:block;width:100%;height:40px;text-align:center;color:#333;font-size:12px;background:url('../images/common/bg_tab3.gif') no-repeat left top;line-height:40px;}

.boxConWrap02 {margin-left: 30px;}
.boxConWrap02 .boxCon02{height:279px;border:solid 1px #ddd;}
.boxConWrap02 .conBoxListBottom .selectHere {height:92px;padding:0;width:143px;margin-left:116px;}
.boxConWrap02 .conBoxListBottom .selectHere .count {height:40px;background:#f9f9f9;border:solid 1px #e2e2e2;border-radius:5px;text-align:center;line-height:40px;font-size:12px;display:block;font-family: "Nanum Gothic", "나눔고딕";}
.boxConWrap02 .conBoxListBottom .selectHere .count span {font-weight:bold;}
.boxConWrap02 .conBoxListBottom .selectHere .selectImg {height:42px;text-align:center;line-height:40px;font-size:12px;display:block;margin-top:10px;}
.boxConWrap02 .conBoxList {padding:30px 30px 25px 0;margin-left:30px;}
.boxConWrap02 .txtTit {border-bottom:solid 1px #eee;padding:0 0 17px 0;text-align:center;color:#666;font-size:11px;font-family: "Nanum Gothic", "나눔고딕";}
.boxConWrap02 .longLine {background:url('../images/common/longLine.png') no-repeat left top;width:700px;height:50px;margin:0 0 50px 74px;position:relative;}
.boxConWrap02 .longLine ul {overflow:hidden;}
.boxConWrap02 .longLine ul li {color:#fff;float:left;text-align:center;font-family: "Nanum Gothic", "나눔고딕";}
.boxConWrap02 .longLine ul li.list01 {width:130px;line-height:35px;}
.boxConWrap02 .longLine ul li.list02 {width:132px;line-height:35px;}
.boxConWrap02 .longLine ul li.list03 {width:148px;line-height:35px;}
.boxConWrap02 .longLine ul li.list04 {width:181px;line-height:35px;}
.boxConWrap02 .longLine ul li.list05 {width:109px;line-height:35px;}
.boxConWrap02 .longLine ul.nemoInfoTxt li {position:absolute;bottom:-10px;color:#888;width:auto;font-family: "Nanum Gothic", "나눔고딕";line-height:1.5em;}
.boxConWrap02 .longLine ul.nemoInfoTxt li.list01 {left:-10px;bottom:-25px;color:#444;line-height:1.5em;font-weight:bold;}
.boxConWrap02 .longLine ul.nemoInfoTxt li.list02 {left:117px;}
.boxConWrap02 .longLine ul.nemoInfoTxt li.list03 {left:255px;}
.boxConWrap02 .longLine ul.nemoInfoTxt li.list04 {left:403px;}
.boxConWrap02 .longLine ul.nemoInfoTxt li.list05 {left:584px;}
.boxConWrap02 .longLine ul.nemoInfoTxt li.list06 {right:-10px;bottom:-25px;color:#444;line-height:1.5em;font-weight:bold;}
.boxConWrap03 {margin-left: 30px;}
.boxConWrap03 .boxCon02{height:279px;border:solid 1px #ddd;}
.boxConWrap03 .conBoxListBottom .selectHere {background:url('../images/common/selectHere.png') no-repeat center 50px;width: 143px;height:92px;margin-left:324px;}
.boxConWrap03 .conBoxListBottom .selectHere .count {height:40px;background:#f9f9f9;border:solid 1px #e2e2e2;border-radius:5px;text-align:center;line-height:40px;font-size:12px;display:block;font-family: "Nanum Gothic", "나눔고딕";}
.boxConWrap03 .conBoxListBottom .selectHere .count span{font-weight:bold;}
.boxConWrap03 .conBoxListBottom .selectHere .selectImg {height:42px;text-align:center;line-height:40px;font-size:12px;display:block;margin-top:10px;}
.boxConWrap03 .conBoxList {padding:30px 30px 25px 0;margin-left:30px;}
.boxConWrap03 .txtTit {border-bottom:solid 1px #eee;padding:0 0 17px 0;text-align:center;color:#666;font-size:11px;font-family: "Nanum Gothic", "나눔고딕";}
.boxConWrap03 .longLine {background:url('../images/common/longLine02.png') no-repeat left top;width:700px;height:50px;margin:0 0 50px 74px;position:relative;}
.boxConWrap03 .longLine ul {overflow:hidden;}
.boxConWrap03 .longLine ul li {color:#fff;float:left;text-align:center;width:350px;line-height:35px;font-family: "Nanum Gothic", "나눔고딕";}
.boxConWrap03 .longLine ul.nemoInfoTxt li {position:absolute;bottom:-10px;color:#888;width:auto}
.boxConWrap03 .longLine ul.nemoInfoTxt li.list01 {left:-10px;bottom:-25px;color:#444;line-height:1.5em;font-weight:bold;}
.boxConWrap03 .longLine ul.nemoInfoTxt li.list02 {left:343px;color:#444;line-height:1.5em;}
.boxConWrap03 .longLine ul.nemoInfoTxt li.list03 {right:-10px;bottom:-25px;color:#444;line-height:1.5em;font-weight:bold;}
/* 2017-01-31 김민기 신규 추가 end */






#wrapper {position: static;width: 100%;margin: 0 auto;z-index: 2;min-height: 500px;}

@media (max-width: 1199px) {
	#wrapper {position: static;min-width: 100%;}
}





#header {height:135px; background:none; background-color:#fff; border-bottom:0; margin:0;}
#header .top {width:1100px; margin:0 auto; padding-top:18px; overflow:hidden; box-sizing:border-box;}
#header .top * {box-sizing:border-box;}
#header .top h1 {float:left; font-size:0; margin:0;}
#header .top h1 a {width:242px; height:30px; display:inline-block; text-indent:-9999px; font-size:0; background:url('../images/logo/logo_img02.png') no-repeat; margin-left:20px; position:relative; top:16px; vertical-align:top;}
#header .top h1 a:first-child {width:128px; height:51px; background:url('../images/logo/logo_img01.png') no-repeat; margin:0; top:0;}
#header .top h1 a.mMenuToggle {display:none;}
#header .topSet {float:right; overflow:hidden; margin-top:16px;}
#header .topSet li {float:left; margin-left:18px;}
#header .topSet li a {display:block; font-size:14px; color:#777777; font-family: 'nbg';}
#header #gnbWrap {width:100%; height:52px; position:absolute; top:83px; z-index:999; background:url('../images/bg/bg_header.gif') repeat-x left 50px; background-color:#fff;}
#header #gnbWrap * {box-sizing:border-box;}
#header #gnbWrap.on {border-bottom:1px solid #b9b9b9}
#header #gnbWrap .gnbHome {position:absolute; top:18px; left:15px; display:none;}
#header #gnbWrap .mMenuClose {display:none;}
#header #gnbWrap .inner {width:1100px; margin:0 auto; padding:0 0px 0 70px; position:relative;}
#header #gnbWrap .inner > ul {}
#header #gnbWrap .inner > ul:after {content:""; display:block; clear:both;}
#header #gnbWrap .inner > ul > li {float:left; margin-left:57px;}
#header #gnbWrap .inner > ul > li:first-child {margin-left:0;}
#header #gnbWrap .inner > ul > li > a {height:52px; line-height:52px; display:block; position:relative; font-size:18px; color:#333333; font-family: 'nbg'; letter-spacing:-0.3px;}
#header #gnbWrap .inner > ul > li a:hover,
#header #gnbWrap .inner > ul > li.current > a,
#header #gnbWrap .inner > ul > li.active > a {color:#e85450 !important; font-family: 'nbgb' !important;}
#header #gnbWrap .inner > ul > li > a:hover:after,
#header #gnbWrap .inner > ul > li.current > a:after,
#header #gnbWrap .inner > ul > li.active > a:after {width:11px; height:6px; content:""; display:block; position:absolute; left:45%; bottom:1px; background:url('../images/bg/bg_img17.png') no-repeat;}
#header #gnbWrap .inner > ul > li .sub {width:100%; display:none; position:absolute; left:0; padding:0 230px 0 57px;}
#header #gnbWrap .inner > ul > li.current .sub {display:block;}
#header #gnbWrap .inner > ul > li .sub > ul {min-height:242px; padding:11px 0 28px;}
#header #gnbWrap .inner > ul > li.menu03 .sub ul {padding-left:307px}
#header #gnbWrap .inner > ul > li.menu05 .sub ul {padding-left:515px}
#header #gnbWrap .inner > ul > li.menu07 .sub ul {padding-left:803px}
#header #gnbWrap .inner > ul > li .sub > ul > li {height:40px; line-height:40px; position:relative; padding-left:185px;}
#header #gnbWrap .inner > ul > li .sub > ul > li > a {position:absolute; left:10px; color:#444; font-size:15px; font-family: 'nbg';}
#header #gnbWrap .inner > ul > li .sub > ul > li:first-child {border-top:0;}
#header #gnbWrap .inner > ul > li .sub > ul > li ul {overflow:hidden;} 
#header #gnbWrap .inner > ul > li .sub > ul > li ul li {float:left; margin-left:42px;} 
#header #gnbWrap .inner > ul > li .sub > ul > li ul li:first-child {margin-left:0;}
#header #gnbWrap .inner > ul > li .sub > ul > li ul li a {font-size:13px; color:#666666; font-family: 'nbg'; display:block;}
#header #gnbWrap .inner > ul > li .sub dl {position:absolute; top:0; right:31px; margin-top:27px;}
#header #gnbWrap .inner > ul > li .sub dl dt {font-size:18px; color:#333333; font-family: 'nbg'; margin-bottom:12px; letter-spacing:-0.3px;}
#header #gnbWrap .inner > ul > li .sub dl dd {font-size:13px; color:#666666; font-family: 'nbg'; line-height:22px; letter-spacing:-0.3px;}
#header #gnbWrap .inner > ul > li .sub dl dd img {margin-right:3px; position:relative; top:3px;}
#header #gnbWrap .inner > ul > li .sub dl dd p {margin-top:13px;}
#header #gnbWrap .inner > ul > li .sub dl dd p a {width:80px; height:26px; font-size:13px; line-height:28px; color:#666; text-align:left; padding-left:11px; border:1px solid #c8c8c8; border-radius:2px; display:block; background:url(../images/bg/bg_img16.png) no-repeat 63px center; font-family:'nbg';}
#header #gnbWrap .inner > ul > li .sub .gnbClose {width:32px; height:30px; position:absolute; top:0; right:-50px; background:url('../images/btn/img_btn02.png') no-repeat; text-indent:-9999px; font-size:0;}
#header #gnbWrap .inner .gov30 {position:absolute; top:3px; right:0}

@media (max-width: 1199px) {
	#header {width:100%;}
	#header #gnbWrap {left:0;}
	#header #gnbWrap .inner .gov30 {right:0;}
	#header #gnbWrap .inner > ul > li .sub {padding:0 230px 0 57px}
	#header #gnbWrap .inner > ul > li .sub > ul {min-height:262px;}
	#header #gnbWrap .inner > ul > li .sub dl dt {width:80px; line-height:22px; margin-bottom:15px;}
	#header #gnbWrap .inner > ul > li .sub .gnbClose {top:0; right:0;}
}
@media (max-width: 920px) {
	#header {}
	#header #gnbWrap .inner {width:100%;}
    #header #gnbWrap .inner > ul > li .sub > ul > li {height:35px; line-height:35px;}
	#header #gnbWrap .inner > ul > li .sub > ul > li > a {font-size:14px;}
	#header #gnbWrap .inner > ul > li .sub dl dt {font-size:15px; margin-bottom:7px}
	#header #gnbWrap .inner .gov30 {right:31px;}
}
@media (max-width: 768px) {
	#header {height:auto; border-bottom:2px solid #e85450}
	#header .top {padding:14px 10px 16px; width:100%;}
	#header .top h1 {float:none; position:relative; padding-left:23px; text-align:center;}
	#header .top h1 a {width:154px; height:18px; display:inline-block; background:url('../images/logo/logo_img05.png') no-repeat; background-size:154px 18px; top:2px;}
	#header .top h1 a:first-child {width:22px; height:22px; position:absolute; top:0; left:0; background:url('../images/logo/logo_img04.png') no-repeat; background-size:22px 22px;}
	#header .top h1 a.mMenuToggle {width:20px; height:15px; display:inline-block; position:absolute; top:0; right:0; background:url('../images/btn/img_btn03.png') no-repeat; background-size:20px 15px; top:2px;}
	#header .topSet {display:none;}
	#header #gnbWrap {display:none; height:auto !important; background:none; background-color:#fff; top:50px; border-bottom:1px solid #b8b9b9; padding-bottom:24px;}
	#header #gnbWrap .inner {padding:0;}
	#header #gnbWrap .inner ul li {float:none; margin-left:0;}
	#header #gnbWrap .inner > ul > li > a {height:40px; line-height:40px; border-top:1px solid #eeeeee; padding-left:21px; color:#444444; font-size:16px;}
	#header #gnbWrap .inner > ul > li > a:hover:after {display:none;}
	#header #gnbWrap .inner .gov30 {display:none;}
	#header #gnbWrap .mMenuClose {display:block; width:24px; height:24px; position:absolute; bottom:0; right:10px; text-indent:-9999px; font-size:0; background:url('../images/btn/img_btn02.png') no-repeat; background-size:24px 24px;}

    /* 17년04월25일 김민기 추가 s */
    #header #gnbWrap .inner ul li {display:none;}
    #header #gnbWrap .inner ul li:first-child {display:block;}
    #header #gnbWrap .inner > ul > li:first-child .sub {display: block;background-color:#fff; padding: 0; position:static;}
    #header #gnbWrap .inner > ul > li .sub > ul > li {padding-left: 0;}
    #header #gnbWrap .inner ul li:first-child .sub > ul {padding: 0;}
    #header #gnbWrap .inner > ul > li:first-child .sub > ul > li {display:block;border-bottom:solid 1px #eee;height:40px;}
    #header #gnbWrap .inner > ul > li:first-child .sub > ul > li:last-child {border-bottom:none;}

    #header #gnbWrap .inner ul li:first-child > a {display: none;}
    #header #gnbWrap .inner ul li:first-child .sub > ul > li a {display: block; font-size:16px;line-height:40px;}
    #header #gnbWrap .inner > ul > li .sub .gnbClose  {display: none;}
    /* 17년04월25일 김민기 추가 e */
}

#content {width:100%;height:100%; background:#fff;position: relative;z-index: 1;}
#contents {float:left;width:870px;min-height:0;margin:0;padding:0;}
#container {width:1100px;margin:0 auto 50px auto;/*overflow:hidden;*/position:relative;z-index:4;}

#lm {float:left;margin:91px 30px 0 0;width:200px;background:#fff;border-bottom:none;border-top:none;padding-bottom:0;}
#lm .snbulParent li {border-bottom:none;}
#lm .snbulParent li:first-child {border-top:solid 1px #e5e5e5;}
#lm .snbulParent li h3 a{background:none;border-bottom:solid 1px #e5e5e5;box-sizing:border-box;font-family: 'nbg';font-weight:normal;}
#lm .snbulParent li h3 a:active,
#lm .snbulParent li h3 a.active
 {font-family: 'nbgb';}
#lm .snbulParent li h3 a:hover {background:none;color:#e85450;}
#lm .snbulParent li.active h3 a {color: #e85450;font-family: 'nbgb';}
#lm .snbulParent li:active a {color: #e85450;font-weight: bold;}
#lm .snbulParent li a{display:block;width:100%;height:45px;line-height:45px;padding-left:21px;font-size:15px;color:#444;background:url('../images/bg/bg_img30.png') no-repeat left center;}
#lm .snbulParent li a.active {color: #e85450;background: url(../images/bg/bg_img29.png) no-repeat left center;}
#lm .snbulParent li a:hover,
#lm .snbulParent li a.active,
#lm .snbulParent li a:active{color:#e85450;font-family: 'nbgb';background:url('../images/bg/bg_img29.png') no-repeat left center;}
#lm .snbulParent li .snbUlChirdren {padding:13px 0 12px 20px;border-bottom:solid 1px #e5e5e5;}
#lm .snbulParent li .snbUlChirdren li {border-top:none;}
#lm .snbulParent li .snbUlChirdren li a{height:26px;line-height:26px;font-size:13px;padding-left:10px;font-family: 'nbg';}
#lm .snbulParent li .snbUlChirdren li a:hover{font-family: 'nbgb';}
#lm .snbulParent li .snbUlChirdren li a.active,
#lm .snbulParent li .snbUlChirdren li a:active {color: #e85450;background: url(../images/bg/bg_img29.png) no-repeat left 10px;font-family: 'nbgb';}

#snb {margin: 0;border-top:solid 1px #e5e5e5;}
#snb li {overflow: hidden;border-bottom: solid 1px #e5e5e5;}
#snb li a {background: #fff url(../images/common/blt_dot_gray1.gif) 30px center no-repeat;padding: 0 0 0 30px;display: block;height: 40px;line-height: 40px;font-family: 'nbg';}
#snb li a.d2 {display: block;background: none;color: #444;font-size: 15px;height: 45px;padding-left:20px;line-height: 45px;font-weight: normal;}
#snb li a.d2:hover, 
#snb li a.d2:focus, 
#snb li.link_2th_ov a.d2 {color: #e85450;background: none;font-family: 'nbgb';}
#snb li ul{padding: 16px 0;border-top:solid 1px #e5e5e5;margin-bottom: 0;}
#snb li li {background: none;border: none;font-family: 'nbg';}
#snb li li a {background: url("../images/bg/bg_img30.png") no-repeat 20px center;padding: 0 0 0 30px;display: block;height: 19.5px;line-height: 19.5px;color:#666;font-size:13px;font-family: 'nbg';}
#snb li li a:hover,
#snb li li a:focus,
#snb li li a.link_3th_ov {background: url("../images/bg/bg_img29.png") no-repeat 20px center;color: #e85450;font-family: 'nbgb';}

.lmBmenu {border:solid 1px #e5e5e5;}
.lmBmenu ul {padding:6px 13px;}
.lmBmenu ul li {display:block;width:auto;min-height:43px;border-bottom:dotted 1px #e5e5e5;padding:12px 10px 12px 48px;font-family:'nbg';font-size:14px;line-height:16px;color:#444;}
.lmBmenu ul li a{display:block;width:100%;font-family:'nbgb';font-size:13px;line-height:16px;color:#444;}
.lmBmenu ul li span{display:block;width:100%;font-family:'nbg';font-size:11px;line-height:13px;color:#666;margin-top:6px;}
.lmBmenu ul li.lmList01 {background:url('../images/bg/bg_lmbg01.png') no-repeat 12px center;}
.lmBmenu ul li.lmList02 {background:url('../images/bg/bg_lmbg02.png') no-repeat 12px center;}
.lmBmenu ul li.lmList03 {background:url('../images/bg/bg_lmbg03.png') no-repeat 12px center;}
.lmBmenu ul li.lmList04 {background:url('../images/bg/bg_lmbg04.png') no-repeat 12px center;}
.lmBmenu ul li.lmList05 {background:url('../images/bg/bg_lmbg05.png') no-repeat 12px center;border-bottom:none; }

#container .titArea {overflow: visible;margin-top:49px;height:42px; position:relative;}
#container .titArea h3.divTit {font-size:30px;line-height:30px;color:#333;padding:0 0 12px 0;background:none;border-bottom:solid 1px #e5e5e5;margin:0;font-family: 'nbg';font-weight:normal;}

@media (min-width: 769px) {
    #btnTopGo {display: none !important;}
}

/* 모바일에서만 표시하기로 협의 */
@media (max-width: 768px) {
    #btnTopGo {width: 32px;height: 32px;position: fixed;right: 10px !important;bottom: 170px;display: none;z-index:99;}
}

/* footer */
#footer {background: #fff; border-top: solid 1px #e3e3e3;overflow:hidden;}
#footer .footerBox {box-sizing:border-box; position:relative; width:1100px;margin:0 auto;background: #fff;padding: 30px 0 20px 0;}
.main #footer .footerBox {padding-left: 0;}

#footer .footerWrap li{ float:left; padding:0 12px 0 14px; background:url(../images/common/blt_var.gif) 0 50% no-repeat;}
#footer .footerWrap li a{ font-size:12px; font-family: "Nanum Gothic", "나눔고딕"; color:#777;}
#footer .footerWrap li:before{display:block; content:""; position:absolute; top:50%; right:0; margin-top:-6px; height:12px; border-right:1px solid #e1e1e1;}
#footer .footerWrap li:last-child:before{display:none;}
#footer .footerWrap li.fir{ background:none; padding-left:0;}
#footer .footerWrap li.fir a{font-weight:bold; color:#555}
#footer .footerInfo{overflow:hidden; text-align:left}
#footer .footerInfo * {color:#777;font-family: 'nbg';font-weight:normal; font-size:12px; line-height:20px}
#footer .footerInfo address span {font-family: 'nbgb' !important;color:#555 !important;}
#footer .footerInfo .copyright {text-transform:uppercase;}
#footer .footerInfo .footerLogo {display:none}
#footer .familySite select{width:170px; margin-right:5px; height:25px !important}
#footer .familySite select a{float:left}

.main #footer .footerBox {padding-left:30px; width:1200px}

@media (max-width: 1199px) {
    #footer .footerBox{box-sizing:border-box; padding:30px 300px 30px 60px; width:100%}
    #footer .familySite {right:60px;margin-right: 0;}
    #footer .familySite {right: 20px;}
}

@media (max-width: 767px) {
	#footer {padding: 20px; text-align:center}
	#footer .footerBox{display:inline-block; padding:0; text-align:center}
    #footer .footerWrap {display:none;width: 100%;}
	#footer .footerWrap ul{display:inline-block}
    #footer .footerWrap li:before {border-right: none;}
	#footer .footerWrap ul li a{font-size:13px}
	#footer .familySite {display:none}
	.main #footer .footerBox {padding:0}
	#footer .footerInfo{display:inline-block; position:relative; padding-left:85px; min-height:40px}
    #footer .footerInfo {width: auto;margin: 0 auto;}
	#footer .footerInfo .footerLogo{position:absolute; top:3px; left:0; width:70px}
	#footer .footerInfo .footerLogo img{width:100%}
	#footer .footerInfo > * {display:none}
	#footer .footerInfo .footerLogo{display:block}
	#footer .footerInfo .copyright{display:block;margin: 0 auto 0;line-height:13px;font-size:10px;font-family: 'ng';}
}

/* footer pc 버전 버튼 */
@media (max-width: 767px) {
    .mobileBtn {text-align:center;display:block !important;width:75px;height:22px;margin:0 auto 15px auto;}
    .mobileBtn a {display:block;width:100%;height:22px;line-height:22px;text-align:center;border:solid 1px #c8c8c8;border-radius:3px;font-size:12px;color:#777;box-sizing:border-box;}
}
